<?php
/**
 * Posts Layout - layout 2
 *
 * @package Magnus
 */
$featured = magnus()->featured_layouts;
?>
<div class="container clear <?php $featured->get_post_container_class(); ?>">

	<div class="<?php magnus_article_class(); ?>">

		<div id="content_box">

			<?php magnus_action( 'start_content_box' ); ?>

			<?php $featured->get_section_title(); ?>

			<section id="latest-posts" class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">
				<?php
				while ( have_posts() ) :
					the_post();
				?>
				<article class="latestPost excerpt">

					<?php $featured->get_post_thumbnail(); ?>

						<div class="wrapper">

							<?php $featured->get_post_title( false ); ?>

							<?php $featured->get_post_content( true ); ?>

						</div>

					</article>
					<?php
					endwhile;

					$featured->get_post_pagination();
					?>

			</section><!--#latest-posts-->

		</div>

	</div>

	<?php $featured->get_sidebar(); ?>

</div>
